#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 apply-refact
version:              0.9.3.0
visibility:           public
id:                   apply-refact-0.9.3.0-F9c6eZtuJ9hAxQkzXwo6RB
key:                  apply-refact-0.9.3.0-F9c6eZtuJ9hAxQkzXwo6RB
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  f2f14dd9ff5e742792ace69c15db3e9e
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/apply-refact-0.9.3.0
hs-libraries:         HSapply-refact-0.9.3.0-F9c6eZtuJ9hAxQkzXwo6RB
depends:
    base-4.15.1.0 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.10-1H2akLcBxLZHwFpL1jX6c5
    filemanip-0.3.6.3-7EPjOtf3dRQ4e3319xFkxR ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-JUYqiitK19BBw4s9VBnCVk
    process-1.6.13.2 refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    syb-0.7.2.1-K55Z204w2ez1oPi8jgrnm2 transformers-0.5.6.2
    uniplate-1.6.13-FcLX0i3NhhzJzjfx4TSAEV
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

